<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap demo</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    </head>
  <body>
   <nav class="navbar navbar-expand-lg bg-body-tertiary">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Chi siamo</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Le noste Pizze
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Margherita</a></li>
            <li><a class="dropdown-item" href="#">Canadese</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#">Carlofortina</a></li>
          </ul>
        </li>
      </ul>
      <form class="d-flex" role="search">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
</nav>
<head>
    <img class="img-head" src="https://wips.plug.it/cips/initalia.virgilio.it/cms/2020/09/pizzerie-eccellenti.jpg" alt="Immagine Pizzeria">
    <h1>Pizzeria da Oscar</h1>
</head>
<hr>
<div class="container fluid">
    <div class="row">
        <div class="col-5">
            <h3>Il nostro Menù</h3>
            <p>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Unde tenetur vitae eius est, saepe consequuntur dolore, error architecto, sunt ipsam sit aliquid veritatis nobis. Quidem laudantium optio saepe modi pariatur?
            </p>
        </div>
        <div class="col-2">

        </div>
        <div class="col-5">
            <img class="img-head" src="https://img.freepik.com/premium-photo/classic-italian-pepperoni-pizza-empty-plate-top-view-vertical-photo-high-quality-photo_275899-621.jpg?w=2000" alt="Pizza">
        </div>
    </div>
</div>

    <!--Bootstrap JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
  </body>
</html>